<?php
/**
 * @author		Scorpion Computers and Software
 * @copyright   Copyright (C) Scorpion Computers and Software, Inc. All rights reserved.
 * @license     GNU General Public License version 2 or later; http://www.gnu.org/copyleft/gpl.html
 * @email       info@ScorpionComputers.nl
 */
defined('_JEXEC') or die;

/**
 * @var   int     $submissionCount  The number of submissions.
 * @var   string  $textBefore       The text to display before the count.
 * @var   string  $textAfter        The text to display after the count.
 * @var   object  $params           The module parameters.
 */

// No direct access to this file
defined('_JEXEC') or die;

?>
<div class="rsformstats-module">
    <?php if (!empty($textBefore)) : ?>
        <span class="rsformstats-text-before"><?php echo htmlspecialchars($textBefore, ENT_QUOTES, 'UTF-8'); ?> </span>
    <?php endif; ?>

    <span class="rsformstats-count"><?php echo $submissionCount; ?></span>

    <?php if (!empty($textAfter)) : ?>
        <span class="rsformstats-text-after"> <?php echo htmlspecialchars($textAfter, ENT_QUOTES, 'UTF-8'); ?></span>
    <?php endif; ?>
</div> 